body{ font-family: 'Roboto', sans-serif; }

header { padding:10px 0; position: sticky; top: 0; z-index: 999; background:#fff; box-shadow: 0 0 20px rgba(0,0,0,.15);}
header .logo { max-width: 300px; padding:5px 0; }
header .center { display: flex; justify-content: space-between; align-items: center; }
header nav ul {display: flex; list-style: none;gap:10px}
header nav ul li a { font-size: 16px; display: block;  padding: 10px 30px; font-weight: 600; background:#0279c2; color: #fff; border-radius: 2px;}
header nav ul li a span { display: block; font-size: 10px; }
header nav ul li a:hover { color: #fff; background:#09527f; }

header nav ul li:last-child a { font-size: 16px; display: block;  padding: 10px 30px; font-weight: 600; background:#4dc247; color: #fff; border-radius: 2px;}
header nav ul li:last-child a:hover { color: #fff; background:#55d163; }

.contact { background:url('../img/contactbg.jpg') no-repeat; background-attachment: fixed; background-size: cover;}
.contact ul {display: flex; list-style: none;gap:10px;justify-content: center;}
.contact ul li a { font-size: 16px; display: block;  padding: 10px 30px; font-weight: 600; background:#b81414; color: #fff; border-radius: 2px;}
.contact ul li a span { display: block; font-size: 10px; }
.contact ul li a:hover { color: #fff; background:#09527f; }

.contact ul li:last-child a { font-size: 16px; display: block;  padding: 10px 30px; font-weight: 600; background:#4dc247; color: #fff; border-radius: 2px;}
.contact ul li:last-child a:hover { color: #fff; background:#55d163; }
.box img { margin-bottom: 20px; }

.contact h2, .contact p { color: #fff; }

footer { text-align: center; }

.benefits { position: relative; margin-top: -80px; z-index: 99; }
.benefits .box { background:#fff; text-align: center; padding: 40px; box-shadow: 0 0 20px rgba(0,0,0,.15); border-radius: 3px;}
.benefits .box img { max-width: 72px; }

.slider { position: relative;overflow: hidden;}
.slider .owl-item.active span {-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;animation-name: fadeInDown;animation-delay: 0.2s;}
.slider .owl-item.active h5 { display:inline-block;-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;animation-name: fadeInUp;animation-delay: 0.6s;}
.slider .overlay { position: absolute; top: 0; left: 0; right: 0; bottom:0; background-image: linear-gradient(270deg, rgba(0,52,120,0.00) 1%, #2c3d50 100%);}
.slider .overlay .center { display: flex; align-items: center; width: 100%; height: 100%; }
.slider .overlay span { font-size:50px; line-height:54px; color:#fff; font-weight: 700; margin-bottom: 10px; display: inline-block;font-family: 'Roboto', sans-serif; }
.slider .overlay h5 { display: block; width: 100%; font-size: 16px; color: #fff; font-weight: 500;}
.slider .owl-theme .owl-nav { margin-top: 0 !important }
.slider .owl-theme .owl-dots .owl-dot { width: auto; }
.slider .owl-dots { position: absolute; top:0; height: 100%; align-items: center; display: inline-flex; left:20px; width: 10px; flex-direction: column; align-content: stretch; justify-content: center;}
.slider .owl-theme .owl-dots .owl-dot.active span, .slider .owl-theme .owl-dots .owl-dot:hover span { opacity: 1 !important }

@media only screen and (max-width:1249px) {
    .contact ul li:first-child a { position: fixed; left: 0; width: 50%; bottom:0; border-radius: 0; text-align: center; font-size: 18px; font-weight: 600; z-index: 99; padding: 15px 20px;}
    .contact ul li:last-child a { position: fixed; right: 0; width: 50%; bottom:0; border-radius: 0; text-align: center; font-size: 18px; font-weight: 600; z-index: 99; padding: 15px 20px;}
    h1 { font-size: 28px; }
    h2 { font-size: 24px; }
    .box img { margin-bottom: 0; }
    header .center { display: block; }
    header .logo {max-width: 200px;}
    header nav ul li:nth-child(1), header nav ul li:nth-child(2) { display: none; }
    .benefits .col-4 {grid-template-columns: repeat(2,1fr); gap: 10px}
    .benefits .box img { max-width: 42px; }
    .benefits .box h3 { font-size: 16px; }
    .benefits .box p { font-size: 13px; line-height: 16px;}
    .benefits .box { padding: 10px; }
    .slider .slide img { object-fit: cover; height: 50vh; }
    .benefits {margin-top: -40px;  }
    footer.p-3-40 { padding-bottom: 100px !important; }
    .slider .overlay span { font-size:34px; line-height: 36px; margin-bottom: 20px; }
    .slider .overlay h5 { margin: 0; }
    .contact { background:url('../img/contactbg.jpg') no-repeat; background-size: cover;}
 }

@media only screen and (max-width:375px) {
   
}